新客户满 $300 立减 5% | 深圳发货,全球直达 · 服务超 30,000 名维修技师 订单查询 常见问题

维修工具

选购替换配件请先确认准确的设备型号;选购维修设备时请对比用途、适配机型、电压与插头、兼容烙铁头或夹具以及包装清单。下单前请在商品页确认所选规格。

共 1567 件商品

分类

品牌

价格 (USD)

—

排序

重置
共 1567 件商品
RELIFE HW1 无铅焊锡线 -13%
ReLife
RELIFE HW1 无铅焊锡线
暂无评价 · 现货
$3.49 $3.99
CODE: SLD-WIR014
Sunshine G-21 万能强力胶(黑色) -50%
SunShine
Sunshine G-21 万能强力胶(黑色)
暂无评价 · 现货
$0.69 $1.39
CODE: ADH-GLU015
RELIFE RL-023A 陶瓷除胶铲刀 -25%
ReLife
RELIFE RL-023A 陶瓷除胶铲刀
暂无评价 · 现货
$1.49 $1.99
CODE: ADH-REM007
RELIFE HW32S 无铅锡膏 -25%
ReLife
RELIFE HW32S 无铅锡膏
暂无评价 · 现货
$4.49 $5.99
CODE: SLD-PST033
2UUL FA01 屏幕 OCA 湿巾(50片/盒) NEW
2UUL
2UUL FA01 屏幕 OCA 湿巾(50片/盒)
暂无评价 · 现货
$3.49
CODE: ADH-REM008
Mijing DM-12 同轴抛光笔 -11%
MiJing
Mijing DM-12 同轴抛光笔
暂无评价 · 现货
$7.99 $8.99
CODE: CLN-CLN044
MaAnt M098 LCD 屏幕边框除胶刀 -20%
MaAnt
MaAnt M098 LCD 屏幕边框除胶刀
暂无评价 · 现货
$3.99 $4.99
CODE: ADH-REM009
2UUL FM02 TipTune 高目数海绵垫 超细抛光套装 -40%
2UUL
2UUL FM02 TipTune 高目数海绵垫 超细抛光套装
暂无评价 · 现货
$2.99 $4.99
CODE: CLN-CLN045
2UUL DA90 BB nano 30W 超强风扇 精密降温除尘
2UUL
2UUL DA90 BB nano 30W 超强风扇 精密降温除尘
暂无评价 · 现货
$24.49 $26.99
CODE: CLN-CLN046
WYLIE MORO-35 刀片/镊子/烙铁头打磨抛光工具 -24%
WYLIE
WYLIE MORO-35 刀片/镊子/烙铁头打磨抛光工具
暂无评价 · 现货
$18.99 $24.99
CODE: RF-RFC005
MaAnt M100 飞线导电银膏 iPhone ITO 导电柔性屏维修 -25%
MaAnt
MaAnt M100 飞线导电银膏 iPhone ITO 导电柔性屏维修
暂无评价 · 现货
$2.99 $3.99
CODE: SLD-PST034
2UUL CL05 日常玻璃清洁刮片(4x100pcs/盒) -25%
2UUL
2UUL CL05 日常玻璃清洁刮片(4x100pcs/盒)
暂无评价 · 现货
$2.99 $3.99
CODE: CLN-CLN047
2UUL SC12 安卓手机维修备用十字螺丝(1200颗/包) -18%
2UUL
2UUL SC12 安卓手机维修备用十字螺丝(1200颗/包)
暂无评价 · 现货
$4.49 $5.49
CODE: RF-RFC006
2UUL BL01 MicroFix 钩刀 手机 PCB 底部填充胶清理 4pcs/套 -20%
2UUL
2UUL BL01 MicroFix 钩刀 手机 PCB 底部填充胶清理 4pcs/套
暂无评价 · 现货
$3.99 $4.99
CODE: CLN-PCB019
2UUL iP14-17 系列后盖密封胶(5pcs/包) -33%
2UUL
2UUL iP14-17 系列后盖密封胶(5pcs/包)
暂无评价 · 现货
$1.99 $2.99
CODE: RF-RFC007
2UUL WAHE 可拆卸窄边框胶 50ml -25%
2UUL
2UUL WAHE 可拆卸窄边框胶 50ml
暂无评价 · 现货
$1.49 $1.99
CODE: ADH-GLU016
Mechanic Bull One 高扭矩除胶机 -12%
MECHANIC
Mechanic Bull One 高扭矩除胶机
暂无评价 · 现货
$14.99 $16.99
CODE: ADH-REM010
Mechanic iClean-E08P 超声波清洗机 PCB 摄像头镜片清洗 -11%
MECHANIC
Mechanic iClean-E08P 超声波清洗机 PCB 摄像头镜片清洗
暂无评价 · 现货
$23.99 $26.99
CODE: CLN-CLN048
2UUL CL15 双头清洁刷 PCB 清洁 -18%
2UUL
2UUL CL15 双头清洁刷 PCB 清洁
暂无评价 · 现货
$3.29 $3.99
CODE: CLN-CLN049
液体分装瓶 -26%
Proskit
液体分装瓶
暂无评价 · 现货
$3.69 $5.00
CODE: CLN-DIS008
Goot BS-10/15 弱酸性焊接助焊膏 -32%
goot
Goot BS-10/15 弱酸性焊接助焊膏
暂无评价 · 现货
$2.39 $3.50
CODE: SLD-FLX027
MECHANIC ROHS 无铅锡膏 40g -40%
MECHANIC
MECHANIC ROHS 无铅锡膏 40g
暂无评价 · 现货
$2.99 $5.00
CODE: SLD-PST035
Relife RL-403S 针筒式锡膏 -25%
ReLife
Relife RL-403S 针筒式锡膏
暂无评价 · 现货
$2.99 $3.99
CODE: SLD-PST036
2UUL GL03 摄像头镜头清洁合成树脂凝胶 管装 30g -29%
2UUL
2UUL GL03 摄像头镜头清洁合成树脂凝胶 管装 30g
暂无评价 · 现货
$4.99 $6.99
CODE: CLN-CLN050

订阅我们的邮件

第一时间掌握新品与促销信息。